/*

Theme Name: OceanWP Child
Template: oceanwp

*/


html{
	font-size:14px !important;
}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required
{
    background-color: #fff;
    color: #000;
   
}


input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-required.wpcf7-validates-as-date.required {
	   background-color: #fff;
    color: #000;
}



textarea.wpcf7-form-control.wpcf7-textarea {
	    background-color: #fff;
    color: #000;
}


select.wpcf7-form-control.wpcf7-select {
	  background-color: #fff;
    color: #000;
}




/* section.elementor-section.elementor-top-section.elementor-element.elementor-element-c640ff0.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    position: absolute;
    right: 10%;
    left: 10%;
} */


.elementor-10 .elementor-element.elementor-element-147150ff {
    margin-top: 0
px
;
    margin-bottom: 0
px
;
/*     z-index: 2;
    position: absolute; */
/*     right: 10%;
    left: 10%; */
}

.woocommerce-message {
	
display:none !important;	
}

.product-quantity{
	display:none !important;	
	
}




p.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated {
    display: none !important;
}

form label {
/* 	color:white !important; */
	font-weight: 900;
	font-size: 16px;
}


/* PRODUCT PAGE CUSTOM CSS */

form.cart {
	display:none !important;
}

ul.owp-product-nav {
	display:none !important;
}

.product_meta {
	display:none !important;
}

section.related.products {
	display:none !important;
}

p.woocommerce-verification-required {
	display:none !important;
	
}

li.btn-wrap.clr {
		display:none !important;
}

.woocommerce-product-gallery__image {
		border: 5px solid #5878c6 !important;
	border-radius:50px !important;

}


.woocommerce-product-details__short-description {
	font-size:16px;
}

.summary.entry-summary {
box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
transition: 0.3s;
padding:25px;
padding-bottom:25px;
border-radius:50px;	
}

.woocommerce-product-gallery__image {
	
/* box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
transition: 0.3s; */
	
}

@media only screen and (min-width: 1145px) {

div#product-4078 {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

div#product-4278 {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}


div#product-4280 {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

div#product-4095 {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}


div#product-4279 {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

div#product-4094 {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

}

div#reviews {
	
	box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
transition: 0.3s;
	
padding:15px;
display:none !important;	
	
}

p.woocommerce-noreviews {
    display: none;
}


/* .summary.entry-summary:before {
  content: "";
  z-index: -1;
  overflow: hidden;
  transform: rotate(-135deg);
  width: 120px;
  display: block; 
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 34px;
  right: -16px;
  clip-path: polygon(120px 20px, 90px -10px, 30px -10px, 0px 20px, 10px 30px,  110px 30px);
} */
/* .summary.entry-summary:after {
  content: "bestseller";
  z-index: 1;
  overflow: hidden;
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  width: 120px;
  display: block; 
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 20px; right: -30px;
  clip-path: polygon(120px 20px, 90px -10px, 30px -10px, 0px 20px, 10px 30px,  110px 30px)
} */

a.woocommerce-product-gallery__trigger {
	left:10px !important;
}

li#tab-title-reviews {
	display: none !important;
}

a.woocommerce-review-link {
	display:none;
}


li.plsfe-menu-item:nth-child(3) {
	display:none !important;
}


/* Notification Sticky Footer */

.notification {
  width: 100%;
  background: #0dba9c;
  text-align: center;
  z-index: 200000;
  display: block;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
}
 
.notification a {
  color: #131A4D;
}
 
.notification .notification-text {
  color: #ffffff;
  font-size: 1.1em;
  font-weight: 400;
  padding: 10px 25px;
}
 
.notification-close {
  position: absolute;
  right: 10px;
  top: 10px;
  background: rgba(255,255,255,0.5);
  border-radius: 50%;
  width: 27px;
  height: 27px;
  color: #024985;
}

div#notification {
	display:none !important;
}

button.mfp-close {
    display: none !important;
}


@media only screen and (min-width: 700px) {
.woocommerce-product-gallery__image {
 height: 500px;
 background: #13aef0;
}

}

/* .woocommerce-product-gallery__image {
 height: 500px !important;
 background: #13aef0 !important;
} */


@media only screen and (min-width: 1145px) {
.woocommerce-product-gallery__image {
    height: 500px;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
transition: 0.3s;
/*     background: #13aef1; */
/* 	background: #7f9fec; */
/* 	padding-top: 39px;
    padding-left: 19px;
    padding-right: 19px; */
/* background: linear-gradient(11deg, rgba(47,172,226,1) 4%, rgba(103,209,255,1) 46%, rgba(47,172,226,1) 91%, rgba(103,209,255,1) 100%, rgba(0,150,255,1) 100%); */
}
}

.wpcf7 .wpcf7-recaptcha iframe {
	width:200px !important;
} 

.woocommerce-product-details__short-description p:nth-child(2) {
	  padding:10px;
    display: none !important;
}

.woocommerce-product-details__short-description p:nth-child(1) {
	  padding:13px;
}


/*  flags css */

a.ekit-menu-nav-link > img {
    width: 25px !important;
    height: 25px !important;
}

a.ekit-menu-nav-link.no-lightbox > img {
    width: 25px !important;
    height: 25px !important;
}

#flag-wrap {
// max-width:100px;
   max-height:30px
		display:flex !important;
justify-content:flex-start !important;
	align-items:center;
}

.widget-container ul li.lang-item {
    display: inline-block !important;
}

ul.cpel-switcher__list {
/*     justify-content: flex-end !important; */
}


.price-button-wrapper {
	padding-top:20px;
	display:flex;
	justify-content:center;
}

.price-button-wrapper-private {
	padding-top:20px;
	display:flex;
	justify-content:flex-end;
}

.group-price {
margin:5px;display:flex;
border-radius: 4px;
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
transition: 0.3s;
align-items:center;
//width: 230px; background:white;
//padding-top:8px;
//padding-bottom:15px;
 padding:6px 10px 13px 1px;

}	


.private-price {
margin:5px;display:flex;
border-radius: 4px;
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
transition: 0.3s;
align-items:center;
// width: 230px; background:white;
//padding-top:8px;
//padding-bottom:15px;
 padding:6px 10px 13px 1px;
}


.private-price-de {
margin:5px;display:flex;
border-radius: 4px;
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
transition: 0.3s;
align-items:center;
//width: 250px; background:white;
//padding-top:8px;
//padding-bottom:15px;
padding:6px 10px 13px 1px;
	
}	


.group-price-de {
margin:5px;display:flex;
border-radius: 4px;
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
transition: 0.3s;
align-items:center;
//width: 250px; background:white;
//padding-top:8px;
//padding-bottom:15px;
padding:6px 10px 13px 1px;
	
}	


/* // original was 1030px */
@media only screen and (max-width: 768px) {
.price-button-wrapper {
display:flex;
justify-content:center;
flex-direction:column;
align-items:center;
	
}
	
	
.group-price {
/* 		display:none; */
	background:#ffffffe0 !important
}	
	

.private-price {
/* 		display:none; */
		background:#ffffffe0 !important
}	
	
	
.private-price-de {
/* 		display:none; */
		background:#ffffffe0 !important
}		
	

.group-price-de {
/* 		display:none; */
		background:#ffffffe0 !important
}		
	

.price-button-wrapper-private {
	padding-top:20px;
	display:flex;
	justify-content:center;
	position: fixed;
  bottom: 10px;
}	
	
}


.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding-bottom:2px !important;
}


/* contact form */

.elementor-24 .elementor-element.elementor-element-287c3d91 > .elementor-widget-container {
	background:#eaeaea !important;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    transition: 0.3s;
    border-radius: 4px;	
}

.elementor-1716 .elementor-element.elementor-element-287c3d91 > .elementor-widget-container {
		background:#eaeaea !important;
	    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    transition: 0.3s;
    border-radius: 4px;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    margin-top: 10px;
}

/* Product Pages  */

p.price {
	display: none !important;
}


/* Free cancelation */

@media only screen and (max-width: 766px) {
	
.free-cancel {
	font-size:7px !important;
	margin-top:20px;
	margin-right:35px;
	display:none !important;
}
	

.free-cancel-de {
	font-size:7px !important;
	margin-top:25px;
	margin-right:45px;
	display:none !important;

}	
	
}

.free-cancel > b {
    padding: 1px !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
}


.free-cancel-de > b {
    padding: 1px !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
}



/* Main Menu Styles */

/* .elementskit-navbar-nav-default .elementskit-navbar-nav.elementskit-menu-po-right {

-webkit-box-pack: end;		    -ms-flex-pack: end;
 justify-content: flex-end;
 position: fixed;
 background: #315485b0;
 height: 50px;
} */





@media only screen and (min-width: 1024px) {
	
ul#menu-main-ch {
display:flex;
justify-content:flex-end;
position: fixed;
height: 50px;
 background: #ffffff;
//background:#456398bd;	
// right: 0;
width: 100%;
border:4px solid #0056a3de;
top: 0;
// padding-right: 10%;
left:0;
justify-content:center;	
		
}	
	
	
ul#menu-main {
z-index: 2;

display:flex;
justify-content:flex-end;
position: fixed;
height: 50px;
 background: #ffffff;
//background:#456398bd;	
	
// right: 0;
width: 100%;
border:4px solid #0056a3de;
top: 0;
// padding-right: 10%;
left:0;
justify-content:center;	
	
	
	
	
	
}
	
	
ul#menu-main-fr {
z-index: 2;

display:flex;
justify-content:flex-end;
position: fixed;
height: 50px;
 background: #ffffff;
//background:#456398bd;	
	
// right: 0;
width: 100%;
border:4px solid #0056a3de;
top: 0;
// padding-right: 10%;
left:0;
justify-content:center;	
	
	
	
	
	
}	
	
	
	

ul#menu-main-it {
z-index: 2;

display:flex;
justify-content:flex-end;
position: fixed;
height: 50px;
 background: #ffffff;
//background:#456398bd;	
	
// right: 0;
width: 100%;
border:4px solid #0056a3de;
top: 0;
// padding-right: 10%;
left:0;
	justify-content:center;	

	
	
	
	
}
	
	
	
	
ul#menu-main-es {
z-index: 2;

display:flex;
justify-content:flex-end;
position: fixed;
height: 50px;
 background: #ffffff;
//background:#456398bd;	
	
// right: 0;
width: 100%;
border:4px solid #0056a3de;
top: 0;
// padding-right: 10%;
left:0;
	justify-content:center;	

	
	
	
	
}		
	
	

.header-menu-image {
position: fixed;
 z-index: 2000;
top:0px;
left:10%;	
	
width:110px !important;	
} 
	
	
.header-menu-image-home {
position: fixed;
 z-index: 2000;
top:0px;
left:10%;	
	
width:110px !important;	
} 	
	
	
	

	
@media only screen and (max-width: 1200px) {
	
.header-menu-image {
    //z-index: -2000;
	  left:25px;
  
} 
	
	.header-menu-image-home {
		 left:25px;
	}	
	
}	
	
	


a.ekit-menu-nav-link {
    color: #474545 !important;
	font-weight:700 !important;
	//color:#30538bd9 !important;
}
	
	
a.ekit-menu-nav-link.active {
	color:#1CA9FF !important;
}	
	
	
	
	
.elementor-element.elementor-element-85364b5.header-menu-image.elementor-widget.elementor-widget-image > div {
    height: 50px !important;
}	
	
	
	
	

	
	
}



@media only screen and (max-width: 1024px) {
	
button.elementskit-menu-hamburger.elementskit-menu-toggler {
    position: fixed;
    right: 2%;
    top: 5%;
}		
	
	
}

span.menu-text.hidden {
/* 	display:none !important; */
margin:5px !important;	
}

span.menu-text {
/* 		display:none !important; */
margin:5px !important;	
	

}



/* .elementor-10 .elementor-element.elementor-element-79a59121 {
	margin-top:0px !important;
} */


/* .elementor-container.elementor-column-gap-narrow {
    position: fixed;
    top: 0;
    width: 100%;
} */



@media only screen and (max-width: 1100px) {
	
		.price-button-wrapper {
   flex-direction: column !important;
    align-items: center !important;
	}	
	
}


@media only screen and (max-width: 900px) {
	

.price-button-wrapper > div > div:nth-child(2) {
	font-size:10px !important;
}

.price-button-wrapper > div > div > div > h3 {

font-size: 13px !important;
}
	
	
.price-button-wrapper-private > div > div:nth-child(2) {
	
	font-size:10px !important;
}
	

}




 

.price-tag-ski {
	font-size:12px;
	font-weight:bold;
}


@media only screen and (max-width: 900px) {
	
h1.elementor-heading-title.elementor-size-large {
    font-size: 21px !important;
}
	
	
h2.elementor-icon-box-title {
	
font-size: 21px !important;
}	
	
h2.elementor-heading-title.elementor-size-large {
	
font-size: 21px !important;
		
}	
	
	
	
h2.elementor-heading-title.elementor-size-default {
font-size: 21px !important;
	
	
}	
	
	
h2.elementor-heading-title.elementor-size-xl {
font-size: 21px !important;
}	
	
	
	
	
}



img.icon.before._image {
    border-left: 2px solid #474545;
    padding-left: 10px;
}


.e-hosted-video.elementor-wrapper.elementor-open-lightbox {
	border: 5px solid white;
}


/* .elementor-custom-embed-play {
	  animation: zoom-in-zoom-out 3s ease infinite;
	left:0;
	right:0;
	top:70px;
} */


@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.25, 1.25);
  }
  100% {
    transform: scale(1, 1);
  }
}

a.ekit-menu-nav-link {
    letter-spacing: 0.2px !important;
	font-size:13px !important;
	  font-family: Arial, Helvetica, sans-serif !important;
	
text-transform: uppercase !important;
	

}

/* google reviews widget */

/* .ti-widget-container.ti-col-1 {
	width:70% !important;
} */


.ti-widget.ti-goog {
max-width:300px !important;
z-index:1 !important;	
}


.ti-widget-container.ti-col-1 {
     width: 100% !important;
}


.ti-name {
    display: none !important;
}


@media only screen and (max-width: 900px) {
	.ti-widget.ti-goog {
max-width:270px !important;
		z-index:1 !important;
}
}





/* SNOWFLAKES */


@media only screen and (max-width: 1100px) {
	.snowflake { 
	display:none !important;
	}
	
	.snowflake2 { 
	display:none !important;
	}
}

@media only screen and (min-width: 1100px) {
	
#showMe {
  animation: cssAnimation 0s 2.5s forwards;
  visibility: hidden;
}

@keyframes cssAnimation {
  to   { visibility: visible; }
}	

/* customizable snowflake styling */
.snowflake {
  color: #fff;
  font-size: 1.1em;
  font-family: Arial, sans-serif;
  text-shadow: 0 0 5px #000;
			z-index:0 !important;

} 

.snowflake,.snowflake .inner{animation-iteration-count:infinite;animation-play-state:running}@keyframes snowflakes-fall{0%{transform:translateY(-40vh)}100%{transform:translateY(50vh)}}@keyframes snowflakes-shake{0%,100%{transform:translateX(0)}50%{transform:translateX(80px)}}.snowflake{position:absolute;top:-10%;z-index:9999;-webkit-user-select:none;user-select:none;cursor:default;animation-name:snowflakes-shake;animation-duration:7s;animation-timing-function:ease-in-out}.snowflake .inner{animation-duration:12s;animation-name:snowflakes-fall;animation-timing-function:linear}.snowflake:nth-of-type(0){left:1%;animation-delay:0s}.snowflake:nth-of-type(0) .inner{animation-delay:0s}.snowflake:first-of-type{left:10%;animation-delay:1s}.snowflake:first-of-type .inner,.snowflake:nth-of-type(8) .inner{animation-delay:1s}.snowflake:nth-of-type(2){left:20%;animation-delay:.5s}.snowflake:nth-of-type(2) .inner,.snowflake:nth-of-type(6) .inner{animation-delay:6s}.snowflake:nth-of-type(3){left:30%;animation-delay:2s}.snowflake:nth-of-type(11) .inner,.snowflake:nth-of-type(3) .inner{animation-delay:4s}.snowflake:nth-of-type(4){left:40%;animation-delay:2s}.snowflake:nth-of-type(10) .inner,.snowflake:nth-of-type(4) .inner{animation-delay:2s}.snowflake:nth-of-type(5){left:50%;animation-delay:3s}.snowflake:nth-of-type(5) .inner{animation-delay:8s}.snowflake:nth-of-type(6){left:60%;animation-delay:2s}.snowflake:nth-of-type(7){left:70%;animation-delay:1s}.snowflake:nth-of-type(7) .inner{animation-delay:2.5s}.snowflake:nth-of-type(8){left:80%;animation-delay:0s}.snowflake:nth-of-type(9){left:90%;animation-delay:1.5s}.snowflake:nth-of-type(9) .inner{animation-delay:3s}.snowflake:nth-of-type(10){left:25%;animation-delay:0s}.snowflake:nth-of-type(11){left:65%;animation-delay:2.5s}
	
	
	
	

.snowflake2 {
    color: #fff;
    font-size: 1.1em;
    font-family: Arial, sans-serif;
    text-shadow: 0 0 5px #000;
              z-index:0 !important;
  
  } 
  
  .snowflake2,.snowflake2 .inner{animation-iteration-count:infinite;animation-play-state:running}@keyframes snowflakes-fall2{0%{transform:translateY(-15vh)}100%{transform:translateY(30vh)}}@keyframes snowflakes-shake2{0%,100%{transform:translateX(0)}50%{transform:translateX(80px)}}.snowflake2{position:absolute;top:-10%;z-index:9999;-webkit-user-select:none;user-select:none;cursor:default;animation-name:snowflakes-shake2;animation-duration:7s;animation-timing-function:ease-in-out}.snowflake2 .inner{animation-duration:12s;animation-name:snowflakes-fall2;animation-timing-function:linear}.snowflake2:nth-of-type(0){left:1%;animation-delay:0s}.snowflake2:nth-of-type(0) .inner{animation-delay:0s}.snowflake2:first-of-type{left:10%;animation-delay:1s}.snowflake2:first-of-type .inner,.snowflake2:nth-of-type(8) .inner{animation-delay:1s}.snowflake2:nth-of-type(2){left:20%;animation-delay:.5s}.snowflake2:nth-of-type(2) .inner,.snowflake2:nth-of-type(6) .inner{animation-delay:6s}.snowflake2:nth-of-type(3){left:30%;animation-delay:2s}.snowflake2:nth-of-type(11) .inner,.snowflake2:nth-of-type(3) .inner{animation-delay:4s}.snowflake2:nth-of-type(4){left:40%;animation-delay:2s}.snowflake2:nth-of-type(10) .inner,.snowflake2:nth-of-type(4) .inner{animation-delay:2s}.snowflake2:nth-of-type(5){left:50%;animation-delay:3s}.snowflake2:nth-of-type(5) .inner{animation-delay:8s}.snowflake2:nth-of-type(6){left:60%;animation-delay:2s}.snowflake2:nth-of-type(7){left:70%;animation-delay:1s}.snowflake2:nth-of-type(7) .inner{animation-delay:2.5s}.snowflake2:nth-of-type(8){left:80%;animation-delay:0s}.snowflake2:nth-of-type(9){left:90%;animation-delay:1.5s}.snowflake2:nth-of-type(9) .inner{animation-delay:3s}.snowflake2:nth-of-type(10){left:25%;animation-delay:0s}.snowflake2:nth-of-type(11){left:65%;animation-delay:2.5s}	
	
	
	
	
	
}

/* .snowwrapper {
	position:absolute;
} */



#glow {
  font-size: 1.5rem;
  color: #fff;
  text-align: center;
  animation: glow 1s ease-in-out infinite alternate;
		z-index:0 !important;

}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
  
  to {
    text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
  }
}

/* SNOWFLAKES  */


/* .elementor-heading-title elementor-size-medium {
	font-size:30px !important;
	    font-family: 'Barlow Condensed Semibold',Helvetica,Arial,sans-serif !important;

} */



.dialog-type-lightbox {
	    background-color: rgb(0 0 0 / 50%) !important;

}




/* .footerSnow.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle {
	
	background-color: #4a67ff52 !important;
   
    transition: background 0.3s, border-radius 0.3s, opacity 0.13s !important;
    padding: 30px 0;
    margin: 0;
    background-image: url("https://ski-fun.ch/wp-content/uploads/2023/12/decorator-winter.png") !important;
    /* height: 500px; */
    background-position: -20px 60px !important;
    background-repeat: no-repeat !important;
	
} */


/* css footer botttom text color */

mark.has-inline-color.has-white-color {
    color: #000 !important;
}

.has-white-color {
	color: #000 !important;
}

/* div#footer-widgets {
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

} */

a.wp-block-social-link-anchor {
    color: white !important;
}


/* Resprts Cards Css */

.elementskit-info-image-box.ekit-image-box.text-center.hover_from_left.hover-border-bottom {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}



@media only screen and (min-width: 1100px) {
	.woocommerce div.product div.summary {
	min-height:500px;
}
}

/* carousel freestyle lessons */

.elementor-image-carousel.swiper-wrapper.swiper-image-stretch {
	z-index:-1 !important;
}



#footer-widgets .footer-box .footer-widget {
	text-align:center;
}

#footer-widgets .footer-box .footer-widget ul {
	justify-content:center;
}

#footer-widgets {
	background-color:#e6e6e6;
	margin-top:35px;	

}


/* video container lightbox */

/* @media only screen and (min-width: 1100px) {
	
	.elementor-lightbox .elementor-video-container .elementor-video-landscape {
	width: 55vw !important;
}
	
} */




.elementor-lightbox .elementor-video-container {
/* width: 60% !important; */
	width: 60% !important;
	display:flex;
}



@media only screen and (max-width: 767px) {
	
	.elementor-lightbox .elementor-video-container  {
		
	width: 95% !important;	
}
	
	
}



@media only screen and (max-width: 767px) {
  /* Your styles for phones here */
	
	
.elementor-lightbox .elementor-video-container .elementor-video-portrait {
	
	height: auto !important;
  max-width:100vw;
	
}

	
	
}



.elementor-lightbox .elementor-video-container .elementor-video-portrait {
	
	height: 55vh;
  max-width:100vw;
	
}



.wp-social-link-instagram > a > svg {
	width: 40px;
    height: 40px;
    fill: #fefefe;
    background: #f00075;
    border-radius: 100px;
    /* font-size: 24px; */
    padding: 6px;
}

.wp-social-link-facebook > a > svg {
	width: 40px;
    height: 40px;
    fill: #fefefe;
    background: #1878f2;
    border-radius: 100px;
    /* font-size: 24px; */
    padding: 6px;
}


.wp-block-social-links .wp-social-link svg {
  height: 35px;
  width: 35px;
	padding:5px
}



.modalCart {
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            padding: 20px;
            background-color: #fff;
            border: 2px solid red;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	z-index:99999;
	border-radius:4px;

}


/* #bookingDataDetails > p,
p:not([class]):not([id]) {

	
	display:none !important
} */



.elementskit-submenu-panel {
	padding: 0px !important;
	border: 3px solid #216bae !important;	
}

ul.elementskit-dropdown.elementskit-submenu-panel > li {
    border-bottom: 1px solid lightgrey;
}



.tour-card2 {

	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		
	}



         
         .btn-grad {
            background-image: linear-gradient(to right, #1FA2FF 0, #104ab0 51%, #1FA2FF 100%);
            margin: 10px;
            padding: 5px 45px;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;  
					 
					 
					 border:1px solid white !important;
					 
            box-shadow: 0 0 20px #eee;
            border-radius: 10px;
            display: block;
					 font-size: 13px;
    font-weight: 600;
          }

          .btn-grad:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
						
						
          }



@media (max-width: 580px) {
	
	.btn-grad {
		
		font-size:11px !important;
		margin: 10px;
            padding: 5px 15px;
	}
	
}


@keyframes glow {
     from{
	   text-shadow: 0 0 10px #0fa, 0 0 20px #0fa, 0 0 30px #0fa, 0 0 40px #0fa,0 0 50px #0fa;
	 }
	 to {
	   text-shadow: 0 0 60px #0fa, 0 0 70px #0fa;
	 }
   
   }



/* cart item */

li#menu-item-15407 {
	display: flex;
}

li#menu-item-15410 {
    display: flex;
}

li#menu-item-15521 {
	display: flex;
}

li#menu-item-15613 {
		display: flex;

}


li#menu-item-15698 {
			display: flex;
}



.form-contact {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
	border-radius:11px !important;
}


.elementor-15854 .elementor-element.elementor-element-1712b2a2 {
	box-shadow:none !important;
}

.elementor-15854 .elementor-element.elementor-element-6b843ab1 {
	box-shadow:none !important;
}


li.wp-social-link.wp-social-link-linkedin.wp-block-social-link {

		   background-color: #0d66c2;

		    border-radius:100px;


}




a.wp-block-social-link-anchor {

align-items: center;			display: flex;				    
line-height: 0;				   
border-radius: 100px;		fill: currentColor;


}



/* css header nav template */


@media (min-width: 750px) {
	
	#menu-main > li {
    display: flex;
    align-items: center !important;
}

#menu-main-ch > li {
    display: flex;
    align-items: center !important;
}


/*  */
/* menu-main-ch */


#site-logo {
	display: flex !important;
	position:fixed !important;
	top:0;
	z-index:1000;
}
	
}



li#menu-item-9021 a span img {
    width: 30px !important;
}



li#menu-item-9024 a span img {
    width: 30px !important;
}


li.woo-menu-icon.wcmenucart-toggle-drop_down.toggle-cart-widget {
	display:none !important;
}


li.search-toggle-li {
	display:none !important;
}
/*  */

/* ul.owp-account-links {
	padding-top:70px !important;
} */


/* .woocommerce-MyAccount-tabs.clr {
	padding-top:70px;
	padding-left:10px;
} */


/* .woocommerce-MyAccount-content {
	padding-top:70px;
} */

/* form.woocommerce-ResetPassword.lost_reset_password {
padding-bottom:70px;
} */

/* .woocommerce-notices-wrapper {
padding-top:120px;
} */

.oceanwp-mobile-menu-icon a {
	color: 000 !important;
}


.ti-widget.ti-goog.ti-review-text-mode-readmore.ti-text-align-left 
{
	position: fixed !important;
bottom: -50px !important;
width: 250px !important;
z-index: 2000 !important;
left: 5px !important;

}



@media (max-width: 750px) {
	
	.ti-widget.ti-goog.ti-review-text-mode-readmore.ti-text-align-left {
		z-index: 1 !important;
}
	
}



.ti-widget.ti-goog .ti-review-content {
	padding: 10px !important;
}

.ti-name {
	display: block !important;
	text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff !important;
}

.ti-widget.ti-goog .ti-widget-container .ti-reviews-container .ti-controls-line {
	display: none !important;
}

.ti-widget.ti-goog .ti-review-content .ti-inner .ti-review-text  {
	height:47px !important;
	font-size:12px !important;
}


#progress-bar {
        position: fixed;
        top: 0;
        left: 0;
        width: 0;
        height: 4px;
        background-color: #ffffff82; /* Progress bar color */
        z-index: 9999;
        transition: width 1.2073s ease;
    }

.text-left-wrapper-kids-adults {
	font-size:15px; font-weight:bold;
}

@media (max-width: 750px) {
	
	.text-left-wrapper-kids-adults {
	font-size:12px; font-weight:bold;
}
	
}


/* nav bar links padding margins */

@media only screen and (min-width: 1100px) {
	
	a.ekit-menu-nav-link.ekit-menu-dropdown-toggle {
    padding: 0px 5px 0px 15px !important;
}
	
}



/* Pulsating Button Ski Resorts */

/* @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400'); */

.bg-orts,
.button-orts {
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 100%;
	z-index:1;
}

.container-orts {
  display: flex;
  width: 100%;
  height: 100px;
  justify-content: center;
  align-items: center;
	position:absolute;
	left:0;
	right:0;
	top:-120px;
/* 	z-index:2000; */
}

.bg-orts {
  animation: pulse 1.2s ease infinite;
/*   background: #13aff0; */
	  background: #cef;

}

.button-orts {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 1;
  border: none;
/*   background: #125eb1de; */
  background-size: 18px;
  cursor: pointer;
  outline: none;
/* 	border: 2px solid #16aff0; */
	background-image: linear-gradient(14deg, #1e78bf, #104c97, #082171, #00254d);
    background-size: 300% 100%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
border:2px solid #fff;
}

.button-orts a {
  position: absolute;
  color: #FFF;
  font-size: 17px;
}

@keyframes pulse {
  0% {
    transform: scale(1, 1);
  }
  50% {
    opacity: 0.3;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}


@media (max-width: 750px) {
	
	.bg-orts,
.button-orts {
  position: absolute;
  width: 73px;
  height: 73px;
  border-radius: 100%;
}

.container-orts {
  display: flex;
  width: 100%;
  height: 100px;
  justify-content: center;
  align-items: center;
	position:absolute;
	left:0;
	right:0;
	top:-80px;
/* 	z-index:2000; */
}
	
	.button-orts a {
  position: absolute;
  color: #FFF;
  font-size: 12px;
}
	
	.button-orts span {
		font-size: 11px !important;
	}	
	
}

/* Pulsating Button Ski Resorts */



/* Pulsating Button Services */

/* @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400'); */

.bg-srv,
.button-srv {
  position: absolute;
  width: 100px;
  height: 50px;
  border-radius: 100%;
}

.container-srv {
  display: flex;
  width: 100%;
  height: 100px;
  justify-content: center;
  align-items: center;
	position:absolute;
	left:0;
	right:0;
	top:-40px;
/* 	z-index:2000; */
}

.bg-srv {
  animation: pulse 1.2s ease infinite;
/*   background: #13aff0; */
	  background: #cef;

}

.button-srv {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 1;
  border: none;
/*   background: #125eb1de; */
  background-size: 18px;
  cursor: pointer;
  outline: none;
/* 	border: 2px solid #16aff0; */
	background-image: linear-gradient(14deg, #1e78bf, #104c97, #082171, #00254d);
    background-size: 300% 100%;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
border:2px solid #fff;
}

.button-srv a {
  position: absolute;
  color: #FFF;
  font-size: 17px;
}

@keyframes pulse {
  0% {
    transform: scale(1, 1);
  }
  50% {
    opacity: 0.3;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}


@media (max-width: 750px) {
	
	.bg-srv,
.button-srv {
  position: absolute;
  width: 85px;
  height: 43px;
  border-radius: 100%;
}

.container-srv {
  display: flex;
  width: 100%;
  height: 100px;
  justify-content: center;
  align-items: center;
	position:absolute;
	left:0;
	right:0;
	top:-19px;
/* 	z-index:2000; */
}
	
	.button-srv a {
  position: absolute;
  color: #FFF;
  font-size: 12px;
}
	
	.button-srv span {
		font-size: 11px !important;
	}	
	
}

/* Pulsating Button Services */

.woocommerce-additional-fields__field-wrapper {
display: flex;
flex-wrap: wrap;
justify-content: center;
height:200px;	
}

p#order_comments_field {
	flex: 1 1 100%;
}

.woocommerce-additional-fields__field-wrapper > *:not(:first-child) {
	visibility:hidden !important;
}

/* vertical line thank you page */

@media screen and (min-width: 1024px){
	.vl {
  border-left: 3px solid #ccc;
  height: 800px;
  position: absolute;
  left: 50%;
  margin-left: -3px;
  top: 0;
}
}


div#site-phone {
			display: none;
}




div#site-phone-nav {

	      position: relative;
       background: #f3f3f3;
     
        z-index: 9999;
        border-radius: 5px;
        padding: 0px 7px 0px 7px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        font-size: 13px;

	font-weight:bold;
		border: 2px solid #0d3b88;
	
	top: -40px;
  left: 48px;
	
	
		

}


div#site-phone-nav-en {

	      position: relative;
       background: #f3f3f3;
     
        z-index: 9999;
        border-radius: 5px;
        padding: 0px 7px 0px 7px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        font-size: 13px;

	font-weight:bold;
		border: 2px solid #0d3b88;
	
	left: 48px;
    bottom: 2px;
	
		
}



div#site-phone-nav-de {

	      position: relative;
       background: #f3f3f3;
     
        z-index: 9999;
        border-radius: 5px;
        padding: 0px 7px 0px 7px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        font-size: 13px;

	font-weight:bold;
		border: 2px solid #0d3b88;
	
	left: 48px;
    bottom: 2px;
	
		

}




@media screen and (min-width: 1150px) {
	
	div#site-phone {
/* 	display: none; */

	display: block;
        position: fixed;
        background: #f3f3f3;
        /* top: 12%; */
        /* z-index:2; */
        z-index: 9999;
        border-radius: 5px;
        padding: 0px 7px 0px 7px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        font-size: 13px;
        /* left: 50%; */
/*         bottom: 0; */
/*         left: 50%; */
/*         transform: translate(-50%, -15%); */
	font-weight:bold;
		border: 2px solid #0d3b88;
		
  top: 10px;
 		
 right: 38px;	
	display: none;
		
	
}
	
}




@media screen and (max-width: 1024px) {
	div#site-phone {
		display:block;
	  position: fixed;
    background: #ffffffe0;
    top: 12%;
    z-index: 2;
    right: 3%;
    border-radius: 5px;
    padding: 2px;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	font-size:10px;
		margin-top:4px;

}
	

	div#site-phone-nav {
		display:none;
	}	
	
	div#site-phone-nav-en {
		display:none;
	}
	
	div#site-phone-nav-de {
		display:none;
	}
	
}


@media screen and (min-width: 768px) and (max-width: 1023px) {
	div#site-phone {
		display:block;
	  position: fixed;
    background: #f3f3f3;
    top: 12%;
    z-index: 2;
    right: 3%;
    border-radius: 5px;
    padding: 2px;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	font-size:10px;

}
}



.highlightText {
  
/*   border: 2px solid lightgreen; */
 
	color: #f2f2f2;  
	font-size: 16px; 
	font-weight: 600;       
        /* display: flex; */
	justify-content:center;
	align-items: center;
	background: #68b0ff;   padding: 10px 10px; /* Add spacing around the text */

	border-bottom: #3eff60 solid 4px; 
	border-radius: 12px;

  /* Add animation */
  animation: border-color-fade 5s infinite; /* Adjust duration and infinite loop */
	
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

	text-shadow: 2px 1px #000;
	


	
}



@media screen and (max-width: 767px) {
	
	.highlightText h3 {
	font-size:14px !important;
}
	
}



@keyframes border-color-fade {
  0% {
    border-bottom-color: lightgreen;
  }
  50% {
    border-bottom-color: transparent;
  }
}



@media screen and (min-width: 1024px) {
	
	.highlightText h3::before,
.highlightText h3::after {
         content: "";

	margin: 0 10px;
       
        
}

.highlightText h3::before {
/*   left: 150px;  */
}

.highlightText h3::after {
/*   right: 150px;  */

}
}


.contact-form-lng {
	background: #eaeaea !important;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    transition: 0.3s;
    border-radius: 4px;
}

/* ad group lessons kids banner */

#kids-group-lessons-banner {
	
  position: relative; 
/* 	position: fixed; */
	top: 10px;
	left: 0; 
	width: 0;
/* 	height:80px; */
	height: 50px;
/* 	background-color:#2e6caf; */
	background: linear-gradient(to right, #0a69b6 0%, #64b3ff 100%);
	z-index: 2;
        
	
}

.text-ad-kids-group {
	
 color: #fff;
 font-weight: bold; 
 text-align: center;
	
 padding: 10px; 
 /* border: 3px solid #2e6caf; */
	
	margin-top: 30px;
 font-size:20px;
 font-style:italic;	
	text-shadow: 2px 2px #000;
	
}


@media (max-width: 750px) {
	
.text-ad-kids-group {
	
	font-size:9.5px;
	margin:0;
  border:none;
/* 	text-shadow:none; */
	text-shadow: 1px 1px #000;

}
	
#kids-group-lessons-banner {
	top:0 !important;
	height:30px;
/* 	position: relative; */
		
}	
	
}

/*  */

/* flags icons my account */

li#menu-item-7605 > a > span > img {
	width:26px !important;
	height:26px !important;
	border-radius: 30px;
}

li#menu-item-7756 > a > span > img {
	width:26px !important;
	height:26px !important;
	border-radius: 30px;
}


/* remove booking button and login toggle checkout page  */

.woocommerce-form-login-toggle {
	display: none !important;
}


/* Checkout product name text */

td.product-name {
	  font-size: 16px;
    font-weight: bold;
    font-style: italic;
    color: #14b9ff;
}

/* checkout product table  */


.woocommerce #order_review table.shop_table {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

ul.wc_payment_methods.payment_methods.methods {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

/* Checkout Booking details Wrapper  */

#BookingDetailsWrapper {
	border-radius: 5px;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	transition: 0.3s;
	background: #f7f7f7 !important;
	padding: 15px !important; margin-bottom:10px; float:right;
	border: 4px solid #309af4b5;
}

@media (max-width: 750px) {
	#BookingDetailsWrapper {
		float:none !important;
	}
}






#BookingDetailsNotofocation {
/* 	border-radius: 5px; */
/* 	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2); */
/* 	transition: 0.3s; */
/* 	background: #f7f7f7 !important; */
	padding: 5px !important; margin-bottom:10px; float:right;
/* 	border: 4px solid #309af4b5; */
}

@media (max-width: 750px) {
	#BookingDetailsNotofocation {
		float:none !important;
	}
}


/* my acccount page styling */

.woocommerce-MyAccount-tabs .oceanwp-user-profile .user-info .name {

font-size: 12px !important;

}


.woocommerce-MyAccount-tabs .oceanwp-user-profile .image {

width:34px !important;
height:34px !important;

}




/* .elementor-custom-embed-play {
	  animation: zoom-in-zoom-out 3s ease infinite;
	left:0;
	right:0;
	top:70px;
} */


@keyframes zoom-in-zoom-out-offer {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.25, 1.25);
  }
  100% {
    transform: scale(1, 1);
  }
}





img.imgspecialoffer {
	width: 65px;
	height:62px;
	
	animation: zoom-in-zoom-out-offer 3s ease infinite;
	
}

@media (max-width: 750px) {
	img.imgspecialoffer {
	width: 50px;
	height:30px;
	animation: zoom-in-zoom-out-offer 3s ease infinite;	
}
}

img.avatar.avatar-128 {
	display:none !important;
}

/* mobile chat assistance floater */

div#chat-assistant-floater {
	display:none;
}

@media screen and (max-width: 767px) {
	div#chat-assistant-floater {
		display:block;
	  position: fixed;
/*     background: #f3f3f3; */
    bottom: 13%;
    z-index: 1;
    right: 0;
    border-radius: 5px;
/*     padding: 2px; */
/* 	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
	font-size:10px;
		margin-top:4px;

}
}




button.elementskit-menu-hamburger.elementskit-menu-toggler {

box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;

height: 35px !important;

padding: none !important;

background-color: #ffffffe0 !important;
	
border:none !important;	

}


span.elementskit-menu-hamburger-icon {

 background-color: #31537f !important;
 margin-bottom: 5px !important;
	        height: 3px !important;


}

.woocommerce .woocommerce-checkout h3#order_review_heading {
	display: inline-block;
}

/* prices display boxes style */

@media (min-width: 1024px) {
    /* Styles for desktop sizes */
   .private-price {
     
     padding: 6px 10px 26px 1px !important;    
     
  }


  .group-price {
  
     padding: 6px 10px 26px 1px !important;    

   }
	
	
	.group-price-de {
		
		padding: 6px 10px 26px 1px !important;   
	}
	
	
		.private-price-de {
		
		padding: 6px 10px 26px 1px !important;   
	}




  .price-tag-ski {
    
    font-size: 14px !important;
/* 		font-style:italic; */
      
  }



 .private-price > div > div > span {

      
    font-size: 18px !important;
  
}
	
	
	
 .private-price-de > div > div > span {

      
    font-size: 18px !important;
  
}	
	
	
	span.text-left-wrapper-kids-adults {
		font-size: 18px !important;
	}	


}

/*  */

.woocommerce-checkout form.checkout_coupon .form-row-first {
	width: 100% !important;
}

.woocommerce-checkout form.checkout_coupon .form-row-last {
	width: 100% !important;
}

.ti-widget.ti-goog .ti-review-header {
	z-index:-1 !important;
}

p#skiPlace::first-letter {
    text-transform: uppercase;
}

p#skiPlace {
	font-size: 16px !important;
	line-height:23px !important;
	font-style: italic;
}

a.ekit-menu-nav-link.ekit-menu-dropdown-toggle > img {
    width: 25px !important;
    height: 25px !important;
border-radius: 30px;
}


p#participants {
	font-size: 16px; 
	line-height: 23px; 
	font-style: italic;
}

p#startTime {
	font-size: 16px; 
	line-height: 23px; 
	font-style: italic;
}

p#dates {
	font-size: 16px; 
	line-height: 23px; 
	font-style: italic;
}

p#meetingPoint {
	font-size: 16px; 
	line-height: 23px; 
	font-style: italic;
}





li#menu-item-15410 > a.ekit-menu-nav-link {
    display: none !important;
}


li#menu-item-15407 > a.ekit-menu-nav-link {
    display: none !important;
}

li#menu-item-15521 > a.ekit-menu-nav-link {
    display: none !important;
}


li#menu-item-15613 > a.ekit-menu-nav-link {
    display: none !important;
}

li#menu-item-15698 > a.ekit-menu-nav-link {
    display: none !important;
}




li#menu-item-15410 > a.menu-link {
    display: none !important;
}


li#menu-item-15407 > a.menu-link {
    display: none !important;
}

li#menu-item-15521 > a.menu-link {
    display: none !important;
}


li#menu-item-15613 > a.menu-link {
    display: none !important;
}

li#menu-item-15698 > a.menu-link {
    display: none !important;
}

a.ekit-menu-nav-link.ekit-menu-dropdown-toggle > span {
	display: none;
}

li#menu-item-7756 > a.menu-link > span.text-wrap > span { display: none; }

li#menu-item-7605 > a.menu-link > span.text-wrap > span { display: none; }

.elementskit-navbar-nav-default .elementskit-submenu-panel>li>a {
	text-align: center !important;
	justify-content:center !important;
}

button#place_order {
	border-radius: 50px;
}

button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit {
	border-radius: 50px;
}

button.woocommerce-button.button.woocommerce-form-login__submit {
		border-radius: 50px;

}

img#twint {
    transform: scale(2);
    transform-origin: center;
	  margin-right: 13px;

}


@media screen and (max-width: 767px) {
	h4#startTimeLang {
		display: none !important;
	}
	
	p#dates {
		font-size:14px !important;
/* 		width: 120px !important; */
	}
	
	p#startTime {
		font-size: 14px !important;
	}
	
	h4#datesLang {
		font-size: 14px !important;
	}
	
}


.woocommerce form .show-password-input {
	position: static !important; 

}

div.highlightText > div.elementor-widget-container > h3.elementor-heading-title {
	background: #393e4442;
	border-radius: 5px;
	padding:5px;

}


div#group-lessons-home {

border: 5px solid white;
	
border-radius:5px;	
	
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 
}


@media screen and (min-width: 768px) and (max-width: 1023px) {
	
	div#header-menu-img {
   	left:40px;
  }
	
	.header-menu-image {
		left:-40px;
	}	
	
	.header-menu-image-home {
		left:40px;
	}
	
}


#site-navigation-wrap .dropdown-menu {
	padding-left: 45px !important;
}


.mobile-header-icons {
    display: flex;
    gap: 14px;
    align-items: center;

    position: fixed;
        right: 69px;
        top: 5.25%;
    z-index: 2;
	  background:red;
	  padding:3px;
	  border-radius:3px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
	
background-color: #ffffffe0
	
}

.mobile-header-icons a img {
    width: 25px;
    height: auto;
}

/* HIDE ON DESKTOP – SHOW ONLY MOBILE & TABLET */
@media (min-width: 1025px) {
    .mobile-header-icons {
        display: none !important;
    }
}